#login, #logout, .ProduktSliderContainer #trusticons, .StartSliderContainer  #trusticons, #gruppe, .slick-arrow, #kundenfeedback {
	display:none!important;
}

ul.dropdown {
    width: 100vw;
    padding: 0 0 0 10px;
}

ul.dropdown > li:last-child {
	display:none;
}

.kacheln {
	width: calc(100vw - 325px);
}
.landingpage .toggle_link.active, .landingpage .toggle_link:first-child,
.landingpage .toggle_link.active, .landingpage .toggle_link{
background-position: calc(100vw - 70px) 0;
}

.landingslider {
    padding: 0 15px;
}

@media screen and (max-width:1100px) {
	.zertifikate, .infotext, .ist_anders, #service {
		width: calc(100vw - 35px);
	}	
	.infotext div:first-of-type {
		column-count: 3;
		width: calc(100vw - 330px);
	}
}
	
@media screen and (max-width:1000px) {
	 ul.dropdown > li:nth-last-of-type(2), .featuresbezahlen {
		display:none;
	}
	.ist_anders > div {
		width: calc((100vw / 2) - 50px);
	}
	.infotext div:first-of-type {
		column-count: 2;
	}
}

@media screen and (max-width:900px) {
	.zertifikate ul li:nth-last-of-type(2) {
		display:none;
	}
}

@media screen and (min-width:1000px) and (max-width:1200px) {
	.kacheln ul li a, .kacheln ul li .leer {
		width: calc((100vw / 3) - 117px);
		background-position: 50%!important;
		background-color: #fff!important;
	}
	.landingpage .landingkachel {
		width: calc((100vw / 2) - 24px);
	}

}

@media screen and (min-width:800px) and (max-width:1000px) {
	.kacheln ul li a, .kacheln ul li .leer {
		width: calc((100vw / 2) - 173px);
		background-position: 50%!important;
		background-color: #fff!important;
	}
	.landingpage .landingkachel {
		width: calc((100vw / 2) - 24px);
	}
	.ist_anders > div {
		width: calc((100vw / 2) - 50px);
	}

}


#header{
    width: 95vw
}
#hauptContent, #shopcontent, .landingpage {
    width: 100vw;
}
#breadsearch {
    width: 95vw;
}
#breadcrumps {
    width: 65vw;
	}
#fast_search {
    width: 27vw;
}
#fast_search_input {
    width: 19vw;
}
#fast_search_button {
    width: 5vw;
}
.trail_title {
    margin-right: 20px;
}
.trail_subtitle {
    display: inline-block;
}
#shopcontent {
    margin: 2px auto;
    padding: 0 15px;
}
#innerContent, #rechte_Spalte {
    width: calc(100vw - 270px);
}
#innercontent {
	
}
.zertifikate {
    background-color: #fff;
}
.zertifikate ul li:last-child {
	display: none;
}

.infotext, .zertifikate, .ist_anders  {
	width: calc(100vw - 35px);
    display: table;
}
@media screen and (min-width:1000px) and (max-width:1100px) {
	#innerContent, #rechte_Spalte {
		width: calc(100vw - 300px);
	}	
}
#StartSlider+#innercontent #innerContent, .StartSliderStage+#innercontent #innerContent,  .footer {
    width: 95vw;
}
.ProduktSliderImage, .StartSliderImage {
    margin: 0 0 0 50vw;
}
.ProduktSliderContainer, .StartSliderContainer {
    width: calc(100vw - 40px);
    padding: 0 20px;
}
#ProduktSlider p, #StartSlider p {
    width: 45vw;
}

#innerContent img {
    max-width: calc(100vw - 315px);
}

.auflagen_rollover_container {
    width: calc(100vw - 240px);
}
span.TabMainPrice {
    width: calc(100vw - 470px);
}

.col {
    float: none;
    height: auto;
}
.button_individuelle_anfrage {
    margin: 9px 7px 0 0;
}
#helpfile {
    width: calc(100vw - 50px);
}
#maennchen_schmal {
    width: calc(100vw - 720px);
    margin-right: 20px;
}